body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.container {
    width: 100%;
    max-width: 900px;
    margin: auto;
}

.wrapper {
    width: 30%;
    min-width: 150px;
    display: inline-block;
    border: 1px solid lightblue;
    border-radius: 10px;
    vertical-align: top;
    margin: 20px 1%;
    margin-bottom: auto;
    padding: 0 20px 30px 20px;
    box-sizing: border-box;
}

.wrapper i {
    color: dodgerblue;
    margin: 30px auto;
}

.wrapper h5 {
    font-size: 20px;
    line-height: 1.4;
    color: #555;
}

.wrapper p {
    font-size: 16px;
    margin: 20px auto;
    line-height: 1.2;
    color: #777;
}

h2 {
    color: #555;
    font-size: 22px;
    text-transform: uppercase;
    margin-top: 80px;
}

img {
    width: 80px;
    border: 5px solid silver;
    border-radius: 50%;
    margin-top: 30px;
}

.reviewer {
    color: #777;
    margin: 10px auto;
    text-transform: capitalize;
    font-size: 14px;
}

.review {
    font-size: 22px;
    width: 50%;
    margin: 20px auto;
    color: #555;
    line-height: 1.4;
}


.dot {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    color: transparent;
    border: 1px solid dodgerblue;
    display: inline-block;
    margin: auto 6px;
    margin-bottom: 20px;
}

.full {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    border: 1px solid dodgerblue;
    display: inline-block;
    background-color: dodgerblue;
    margin: auto 6px;
    margin-bottom: 20px;
    
}